package com.hwrj.cloud.admin.dao;

import org.apache.ibatis.annotations.Param;
import org.mapstruct.Mapper;

import java.util.List;

@Mapper
public interface PmsBrandDao {
    long insertCheck(String name);

    long deleteCheck(@Param("ids") List<Long> ids);
}
